Contents
Index 🔎︎

# Content Control List Item Properties

Allows setting properties on one list item of a drop-down content control which is under the current cursor. When a list item is selected, the value of the content control is updated based on that list item. In case display name is non-empty, that is used. Otherwise the value is used.

## Display Name

A human-friendly name, describing the list item.

## Value

A machine-friendly name, describing the list item.